.footer {
    padding: 10px;
    background-color: #abd3dd;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 8%;
}

.footer a {
    display: inline-block;
}

.footer ul {
    display: flex;
    justify-content: center;
    list-style-type: none;
}

.footer ul li {
    display: inline-block;
    margin: 0px 10% 0px 10%;
}
